langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_p_menu_row_column_span
field_name: field_p_menu_row_column_span
entity_type: paragraph
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
